gpo.zugaina.org

Search Portage & Overlays:

dev-qt/qthelp

Qt5 module for integrating online documentation into applications

Screenshots

  • qthelp-5.15.9999
    debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt (layman)
  • qthelp-5.15.1
    amd64 arm arm64 ~hppa ppc ppc64 ~sparc x86
    debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo (distro)
  • qthelp-4.8.7
    alpha amd64 arm ~arm64 ia64 ppc ppc64 sparc x86
    compat doc abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64 aqua debug pch +exceptions

    View      Download      Browse     License: || ( LGPL-2.1 LGPL-3 GPL-3 ) FDL-1.3   
    Overlay: booboo (layman)

Runtime Dependencies

qthelp-5.15.9999

~dev-qt/qtcore-5.15.9999:5=
~dev-qt/qtgui-5.15.9999
~dev-qt/qtnetwork-5.15.9999
~dev-qt/qtsql-5.15.9999[sqlite]
~dev-qt/qtwidgets-5.15.9999
dev-qt/qtchooser

qthelp-5.15.1

~dev-qt/qtcore-5.15.1:5=
~dev-qt/qtgui-5.15.1
~dev-qt/qtnetwork-5.15.1
~dev-qt/qtsql-5.15.1[sqlite]
~dev-qt/qtwidgets-5.15.1
dev-qt/qtchooser

qthelp-4.8.7











~dev-qt/qtcore-4.8.7[aqua=,debug=,abi_x86_32
      (-)
?
,abi_x86_64
      (-)
?
,abi_x86_x32
      (-)
?
,abi_mips_n32
      (-)
?
,abi_mips_n64
      (-)
?
,abi_mips_o32
      (-)
?
,abi_ppc_32
      (-)
?
,abi_ppc_64
      (-)
?
,abi_s390_32
      (-)
?
,abi_s390_64
      (-)
?
]










~dev-qt/qtgui-4.8.7[aqua=,debug=,abi_x86_32
      (-)
?
,abi_x86_64
      (-)
?
,abi_x86_x32
      (-)
?
,abi_mips_n32
      (-)
?
,abi_mips_n64
      (-)
?
,abi_mips_o32
      (-)
?
,abi_ppc_32
      (-)
?
,abi_ppc_64
      (-)
?
,abi_s390_32
      (-)
?
,abi_s390_64
      (-)
?
]










~dev-qt/qtsql-4.8.7[aqua=,debug=,sqlite,abi_x86_32
      (-)
?
,abi_x86_64
      (-)
?
,abi_x86_x32
      (-)
?
,abi_mips_n32
      (-)
?
,abi_mips_n64
      (-)
?
,abi_mips_o32
      (-)
?
,abi_ppc_32
      (-)
?
,abi_ppc_64
      (-)
?
,abi_s390_32
      (-)
?
,abi_s390_64
      (-)
?
]

compat?
      ( ~dev-qt/qtdbus-4.8.7[aqua=,debug=,abi_x86_32
            (-)
      ?
,abi_x86_64
            (-)
      ?
,abi_x86_x32
            (-)
      ?
,abi_mips_n32
            (-)
      ?
,abi_mips_n64
            (-)
      ?
,abi_mips_o32
            (-)
      ?
,abi_ppc_32
            (-)
      ?
,abi_ppc_64
            (-)
      ?
,abi_s390_32
            (-)
      ?
,abi_s390_64
            (-)
      ?
] >=sys-libs/zlib-1.2.8-r1[abi_x86_32
            (-)
      ?
,abi_x86_64
            (-)
      ?
,abi_x86_x32
            (-)
      ?
,abi_mips_n32
            (-)
      ?
,abi_mips_n64
            (-)
      ?
,abi_mips_o32
            (-)
      ?
,abi_ppc_32
            (-)
      ?
,abi_ppc_64
            (-)
      ?
,abi_s390_32
            (-)
      ?
,abi_s390_64
            (-)
      ?
] )

dev-qt/qtchooser